{
  "about": {
    "title": "About GGC",
    "description": "Welcome to Go and Grow Camp, where adventure, learning, and friendships come together. Join us for unforgettable experiences that inspire confidence, creativity, and connection",
    "mapLink": {
      "text": "Check on google map",
      "url": "https://share.google/8G4LFRq82OwOmlFlN"
    }
  },
  "address": {
    "text": "Poblacion, Madridejos 22, Cebu City, Philippines",
    "address2": "",
    "link2": "",
    "mapUrl": "https://share.google/8G4LFRq82OwOmlFlN"
  },
  "contact": {
    "phone": "+123456789",
    "hours": "Mon - Fri 8.00-18.00",
    "email": "office@ggcamp.org"
  },
  "columns": [
    {
      "title": "Explore",
      "links": [
        {
          "title": "Home",
          "url": "/"
        },
        {
          "title": "Activities",
          "url": "/destinations"
        },
        {
          "title": "Camp Locations",
          "url": "/camp-profiles"
        },
        {
          "title": "About",
          "url": "/info/about"
        },
        {
          "title": "Contact",
          "url": "/info/contact"
        }
      ]
    }
  ],
  "social": {
    "links": [
      {
        "platform": "Facebook",
        "url": "https://www.facebook.com/campadventuregermany/",
        "icon": "facebook"
      },
      {
        "platform": "Twitter",
        "url": "#",
        "icon": "twitter"
      },
      {
        "platform": "Instagram",
        "url": "https://www.instagram.com/campadventuregermany/",
        "icon": "instagram"
      },
      {
        "platform": "Behance",
        "url": "#",
        "icon": "behance"
      },
      {
        "platform": "LinkedIn",
        "url": "#",
        "icon": "linkedin"
      }
    ]
  },
  "copyright": {
    "text": "© 2025 GGC @ All Rights Reserved"
  }
}
